local fn = _gn(0x509D5878EB39E842)
--- CREATE_OBJECT
function Global.CreateObject(modelHash, x, y, z, isNetwork, bScriptHostObj, dynamic, p7, p8)
	return fn(_ch(modelHash), x, y, z, isNetwork, bScriptHostObj, dynamic, p7, p8, _ri)
end
